Name:           osx-arc-white
Version:        1.4.3
Release:        1%{?dist}
Summary:        OSX Arc White theme
License:        GPLv3
URL:            https://github.com/LinxGem33/OSX-Arc-White
Source0:        https://github.com/LinxGem33/OSX-Arc-White/archive/v%{version}.tar.gz
BuildArch:	noarch  
Requires:	gtk-murrine-engine


%description
OSX-Arc theme collection is a flat theme collection based on arc with transparent elements 
OSX-Arc Collection is available in three variants, it also supports GTK 3, 
GTK 2 and Gnome-Shell which integrates with GTK 3 and GTK 2 based desktop environments like 
Gnome, Unity, Pantheon, XFCE, Mate, etc.

%package -n osx-arc-white-extra
Summary:	OSX Arc White Extra
BuildArch:	noarch

%description -n osx-arc-white-extra
OSX Arc White Extra.

%prep
%autosetup -n OSX-Arc-White-%{version}


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}%{_datadir}/themes/OSX-Arc-White
mkdir -p %{buildroot}%{_datadir}/OSX-Arc-White/extra
cp -r ./extra/* %{buildroot}%{_datadir}/OSX-Arc-White/extra
rm -r ./extra
cp -r . %{buildroot}%{_datadir}/themes/OSX-Arc-White



%files
%license COPYING
%doc AUTHORS README.md
%{_datadir}/themes/OSX-Arc-White

%files -n osx-arc-white-extra
%{_datadir}/OSX-Arc-White

%changelog
* Thu Oct 03 2017 youcef sourani <youssef.m.sourani@gmail.com> - 1.4.3-1
- Initial For Fedora

